/* Small tablet CSS for Destiny Public View */
body {
    margin: 0;
    -webkit-text-size-adjust: auto;
}
figcaption {
    min-width: 15em;
    font-size: 0.9em;
    line-height: normal;
}
aside figure { margin: 10px 0; }
aside figcaption { min-width: 13em; }
img { border: none; }
p {
    margin: 1em 0;
    line-height: 1.4em;
}
header h1, 
header h2, 
header h3, 
header h4 { margin: 0; }
h1, 
h2 { font-size: 1.35em; }
.social-media img { display: inline-block; }
#page-container {
    margin: 0 auto;
    overflow: hidden;
    font: 0.8em Arial, Helvetica, sans-serif;
}
#global-header {
    margin: 0;
    padding: 15px 5% 10px 3%;
}
body[id^="page-international-"] #global-header { padding-bottom: 0; }
#global-nav { background: #022B55; }
#global-header a,
#global-nav a {
    color: #FFF;
    text-transform: uppercase;
    text-decoration: none;
}
#global-header a:hover,
#global-nav a:hover{
    text-decoration: underline;
}
#global-nav {
    display: block;
    border-top: 2px solid #e9bf19;
    border-bottom: 2px solid #e9bf19;
    overflow: hidden;
    height: auto;
}
#global-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#global-nav li {
    margin: 0;
    display: inline;
    list-style: none;
}
#global-nav li a {
    float: left;
    width: 24%;
    padding: 0.8em 2.5%;
    font-size: 0.85em;
    word-spacing: 0.2em;
    text-decoration: none;
    border-left: 1px solid #fff;
    background:
        url(../img/bg_global_nav_item.png) no-repeat left,
        url(../img/bg_global_nav.png) repeat-x center;
}
#global-nav li:first-child a { border-left: none; }
#global-nav li:nth-child(3) a {
    clear: left;
    border-left: none;
}
#global-nav li:nth-child(6) a { border-left: none; }
#global-nav li:nth-child(2) a,
#global-nav li:nth-child(7) a { border-right: 1px solid #fff; }
#global-nav li:nth-child(1) a,
#global-nav li:nth-child(3) a,
#global-nav li:nth-child(6) a { width: 33% }
#mobile-more {
    display: block;
    cursor: pointer;
    overflow: hidden;
    background: url(../img/icon_global_nav_less.png) no-repeat 6em center,
                url(../img/bg_global_nav_item.png) no-repeat left,
                url(../img/bg_global_nav.png) repeat-x center #036;
    padding: 0.8em 2.5%;
    font-size: 0.85em;
}
#global-nav.collapsed { height: 2.5em; }
#global-nav.collapsed #mobile-more {
    background: url(../img/icon_global_nav_more.png) no-repeat 6em center,
    url(../img/bg_global_nav_item.png) no-repeat left,
    url(../img/bg_global_nav.png) repeat-x center #036;
}
#utility-nav { margin-bottom: 12px; }
#uc-extension-link { font-size: 0.85em; }
#quick-modules {
    font-size: 0.85em;
    float: right;
    clear: right;
}
#quick-modules .module {
    display: inline-block;
    *display: inline;
    zoom: 1;
    float: left;
    margin-left: 30px;
}
#quick-modules .module-header {
    margin-bottom: 5px;
    height: 35px;
    text-indent: -9999px;
    background: no-repeat;
}
#quick-modules form,
#quick-modules .nav {
    margin-bottom: 0px;
    margin-top: 0px;
}
#quick-modules #module-portal-login .module-content .nav{
  	margin-bottom: 0px;
    margin-top: 0px;
    padding-left: 12px;  
} 
#quick-modules div#module-portal-login.instructor .nav {
    margin-bottom: 0px;
    margin-top: 0px;
    padding-left: 20px;
}
#quick-modules div#module-portal-login.student .nav {
    margin-bottom: 0px;
    margin-top: 0px;
    padding-left: 23px;
}
#quick-modules #module-portal-login .module-content {
    margin: 0.7em 0;
}
#quick-modules #module-portal-login .module-content li:first-child { padding-left: 0; }
#quick-modules #module-portal-login .module-header {
    background-image: url("../img/bg_login_module_header.png");
    min-width: 151px;
    background-position-y: center;
    background-position: 0px 0px;
}
#quick-modules #module-portal-login.instructor .module-header {
    background-image: url("../img/bg_instructor_module_header.png");
    min-width: 180px;
    background-position-x: 0px;
}
#quick-modules #module-portal-login.student .module-header {
    background-image: url("../img/bg_student_module_header.png");
    min-width: 180px;
    background-position: 0px 0px;
}
#quick-modules #module-search-navigation .module-header {
    background-image: url("../img/bg_search_module_header.png");
    min-width: 180px;
    background-position-y: center;
    background-position-x: -2px;
}
#quick-modules #module-search-navigation.student .module-header {
    background-image: url("../img/bg_search_module_header_med.png");
    min-width: 150px;
}
#quick-modules #module-search-navigation.instructor .module-header {
    background-image: url("../img/bg_search_module_header_small.png");
    min-width: 150px;
    background-position: 10px 0px;
}
#quick-modules #module-search-navigation input[type=search] { width: 153px; }
#quick-modules #module-search-navigation.student input[type=search],
#quick-modules #module-search-navigation.instructor input[type=search] { width: 127px; }
#quick-modules #module-search-navigation .btn,
#quick-modules #module-search-navigation input[type=search] { height: 14px; }
#quick-modules #module-search-navigation .btn i { margin-top: 0; }
#mobile-login,
#mobile-search { display: none; }
#utility-nav {
    display: block;
    float: right;
}
#shopping-cart-link {
    margin-top: 5px;
    font-size: 0.9em;
}
#shopping-cart-link .icon-shopping-cart {
    display: inline-block;
    width: 18px;
    height: 16px;
    vertical-align: text-bottom;
    background: url("../img/icon_cart.png") 0 0 no-repeat;
    margin-left: 4px;
}
#mobile-menu { display: none; }
#logo img, #logo_intl img {
    position: relative;
    top: 0;
    width: 42%;
    height: auto;
    margin: 0;
}
#logo_intl img { margin-top: -10px; }
#content-header,
#page-international-home #intro {
    border-bottom: 4px solid rgb(34, 60, 103);
    margin-bottom: 0;
}
#content-header {
    background: #fcf1e5 url("../img/bg_page_header.png") repeat-x bottom;
    padding: 0 2.5%;
}
#page-international-home #intro {
    background: #fcf1e5 url("../img/bg_intro.png") repeat-x bottom;
    padding: 1em 3.9%;
}
#content-header h1 {
    font-size: 2.5em;
    letter-spacing: 0.05em;
    word-spacing: 0.05em;
}
form#form-instructor-logon,
form#form-student-logon { margin-top: 15px; }
#content { padding: 0 2.5%; }
#content.with-sidebar {
    margin-bottom: -1px;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: inset 0 -10px 25px #ddd;
    -moz-box-shadow: inset 0 -10px 25px #ddd;
    -webkit-box-shadow: inset 0 -10px 25px #ddd;
}
#content h2,
#content h3,
#content h4,
#content h5 {
    text-transform: uppercase;
}
#content .module {
    margin-left: -3.9%;
    margin-right: -3.9%;
    padding: 0 3.9% 0 3.9%;
}
.module { margin-bottom: 10px; }
.module section:after,
.module article:after{
    display: table;
    content: "";
    line-height: 0;
    clear: both;
}
.module section .btn-info,
.module article .btn-info {
    float: right;
    clear: right;
}
#page-certificate #content h3,
#content .module section > header,
#content .module article > header,
#biography-header > section > header {
    border-top: 4px solid #223C67;
    border-bottom: 1px solid #223C67;
    background: #eaeaea url(../img/bg_section_header.png) repeat-x bottom;
    text-transform: uppercase;
    margin: 0 -3.9%;
    padding: 1.5em 3.9% 0.2em 3.9%;
}
#content.with-sidebar #content-module-1 section:first-child header:first-child {
    border-top: 0px;
}
#program-area-certificates h4,
#program-area-certificates h5,
#program-area-certificates h6 {
    font-size: 1.2em;
    border-bottom: 2px solid #e9bf19;
}
#content .module section > header > h1,
#content .module section > header > h2,
#content .module section > header > h3,
#content .module section > header > h4,
#content .module section > header > h5,
#content .module section > header > h6,
#content .module article > header > h1,
#content .module article > header > h2,
#content .module article > header > h3,
#content .module article > header > h4,
#content .module article > header > h5,
#content .module article > header > h6 { margin: 0; }
#page-certificate h3,
.module section > header,
.module article > header { border-bottom: none; }
#content .column-1-2 {
    float: left;
    width: 45%;
    margin-right: 3%;
}
#sidebar-primary .module {
    width: 42.9%;
    float: left;
    min-height: 21em;
    margin-bottom: 0;
    margin-right: 3%;
}
#sidebar-secondary .module {
    width: 42.9%;
    float: left;
    padding: 15px 3.5%;
    min-height: 21em;
    border-top: 1px solid #e9bf19;
    margin-bottom: 0;
}
#sidebar-secondary .module:nth-child(2n+1) { border-right: 1px solid #e9bf19; }
#global-footer {
    padding: 0 5px;
    height: auto;
    background: #eaeaea;
    color: #666;
    border-top: 1px solid #e9bf19;
    text-align: center;
    clear: both;
    font-size: 0.85em;
    overflow: hidden;
    margin-top: 0;
}
#global-footer p { margin: 6px 0; }
#global-footer a,
#global-footer a:active,
#global-footer a:hover,
#global-footer a:visited {
    color: #666;
    text-decoration: underline;
}
#footer-navigation ul { padding: 0; }
#footer-navigation ul li:last-child { border-right: none; }
#footer-navigation ul li:nth-last-child(1) { display: inline; }
#footer-navigation ul li {
    display: inline;
    list-style: none;
    border-right: 1px solid #666;
    line-height: 1.5em;
    padding: 0 10px;
}
#footer-navigation ul li a {
    display: inline;
    background: none;
    padding: 0;
    border-bottom: none;
    color: #666;
    white-space: nowrap;
}
#copyright,
#powered-by { display: block; }
#powered-by { font-style: italic; }
#mobile-quick-links { display: none; }
ul.accent-list {
    list-style-type: none;
    font-size: 1.1em;
    margin-bottom: 20px;
    margin-left: 0;
}
ul.accent-list li {
    background: url(../img/list_bullet_arrow_blue.png) no-repeat;
    background-position-y: -1px;
    padding-left: 22px;
}
ul.accent-list li,
ul.implicit-list li { margin: 1em 0; }
ul.accent-list li a {
    font-weight: bold;
    color: #223C67;
    text-decoration: none;
    display: inline;
    padding: 0;
    background: none;
    border: none;
}
ul.accent-list a:hover,
ul.accent-list a:focus { text-decoration: underline; }
#page-home #content {
    padding: 0;
    overflow: hidden;
}
#page-home #content .module {
    margin-left: 0;
    margin-right: 0;
    min-height: 21em;
}
#page-home #banner {
    display: block;
    height: 125px;
    background: url("../img/banner_home.png") repeat-x;
    border-bottom: 4px solid #223C67;
}
#page-home #content #content-module-1,
#page-home #content #content-module-2,
#page-international-home #content #content-module-1,
#page-international-home #content #content-module-2 {
    margin-bottom: 0;
    padding: 0;
    min-height: 0;
}
#page-home #content-module-5,
#page-home #content-module-6,
#page-home #content-module-7,
#page-home #content-module-8,
#page-home #content-module-9,
#page-home #content-module-10,
#page-home #content-module-11,
#page-home #content-module-12 {
    float: right;
    width: 42.9%;
    min-height: 19em;
    margin: 0;
    padding: 0 3.5% 0 3.5%;
    box-shadow: none;
}
#page-home .module#content-module-6,
#page-home .module#content-module-8,
#page-home .module#content-module-10,
#page-home .module#content-module-12 {
    border-right: 1px solid #e9bf19;
    margin-left: -1em;
}
#page-home #content-module-7,
#page-home #content-module-8,
#page-home #content-module-9,
#page-home #content-module-10,
#page-home #content-module-11,
#page-home #content-module-12 {
    border-top: 1px solid #e9bf19;
}
#page-home #content .module section > header,
#page-home #content .module article > header {
    border-top: none;
    border-bottom: none;
    background: #ccc;
    margin: 0 -8.2%;
    padding: 0.5em 8.2%;
    min-height: 3.4em;
    text-transform: capitalize;
}
#page-home #program-areas {
    background: url("../img/heroes_home.jpg") no-repeat left top;
    border-bottom: 8px solid #223C67;
}
#page-home #list-program-areas {
    font-size: 1.1em;
    padding: 1em 0.5em 0.5em 2.5em;
    margin: 0 0 0 285px;
    min-height: 340px;
    background: url("../img/bg_home_heroes.jpg") repeat-x left top;
}
#page-home #program-areas .accent-list a {
    color: #000;
    font-size: 1.05em;
}
#page-home #program-areas .accent-list li {
    background: url(../img/list_bullet_arrow_orange.png) no-repeat;
    margin-top: 1em;
    margin-bottom: 1em;
}
#page-home #content-module-1,
#page-home-international #content-module-1{
    margin-top: 0;
}
#page-international-home #banner {
    display: block;
    height: 245px;
    background: url("../img/banner_international_home.jpg") repeat-x;
    border-bottom: 4px solid #223C67;
}
#page-course-profile .course-title > div {
    float: right;
    text-align: right;
    margin: 10px 0;
}
#page-course-profile .course-title h2 .code { display: block; }
#certificate-search-extended .control-group,
#course-search-extended .control-group { display: inline-block; }
#certificate-search-extended .form-actions { display: inline-block; }
#course-search-results table .course-number { white-space: nowrap; }
#course-search-results table .locations { min-width: 8em; }
#certificate-search-results table,
#course-search-results table { font-size: inherit; }
.course-section-schedule > table { width: 70% !important; }
.course-section-schedule > div {
    width: 27%;
    float:right;
}
.module-content .input-append #input-global-search,
.module-content .input-append #input-global-search-international {
    background: none repeat scroll 0 0 #EAEAEA;
    border: 1px solid #000066;
    height: 15px;
    margin: 0;
    padding: 1px;
    width: 154px;
	-webkit-border-radius:0px 0 0 0px;
	-moz-border-radius:0px 0 0 0px;
	border-radius:0px 0 0 0px;
    vertical-align: middle;
}
.module-content .input-append #input-global-search:focus { background: none repeat scroll 0 0 #FFFFFF; }
#search input[type="image"] {
    margin-bottom: -5px;
    margin-left: -5px;
}
.module-content .input-append #input-global-search-img {
    margin-left: -1px;
    display: inline-block;
    vertical-align: middle;
}
.module-content > .nav-links > li { margin-top: 0px; }
#page-not-found #breadcrumbs,
#page-international-home #breadcrumbs {
    display: block;
    visibility: hidden;
}
#page-international-home #international-programs h3 {
    background: url(../img/list_bullet_arrow_blue.png) no-repeat;
    background-position-y: -1px;
    padding-left: 22px;
}
#page-international-home #international-programs h3 a { text-decoration: none; }
#page-international-home #international-programs h3 a:hover,
#page-international-home #international-programs h3 a:active { text-decoration: underline; }
#page-international-home #international-programs h3 + p { margin-left: 1.8em; }
